{% set CodiceModulo = "DOM_AUT_SUBAPP" %}
{% set Urn = "document:c_c553:subappalto.autorizzazione;autorizzazione;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di autorizzazione al subappalto"
destinatario_amministrazione=""
destinatario_ufficio="UOAPPALTI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="1.0|03/11/2020"/>

<meta codice_modulo_figlio="DOM_AUT_SUB_DICH_SOST"
urn_modulo_figlio="document:c_c553:subappalto.autorizzazione;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DOM_AUT_SUB_CONTR"
urn_allegato="document:c_c553:subappalto.autorizzazione;contratto"
descrizione_estesa="Copia del contratto di subappalto"
filename="Contratto subappalto.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DOM_AUT_SUB_CONTR"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DOC_SIT_CONTROL"
urn_allegato="document:c_c553:subappalto.autorizzazione;documentazione.situazione.controllo"
descrizione_estesa="Documentazione dimostrante la non influenza della situazione di controllo sulla determinazione del corrispettivo per la realizzazione delle opere oggetto di subappalto"
filename="Documentazione non influenza.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DOC_SIT_CONTROL"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DAE-CDI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/ALTRI-ALLEGATI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

{% endblock meta %}

{% block title %}
  Domanda di autorizzazione al subappalto
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="3">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - autorizzazione subappalto'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Domanda di autorizzazione al subappalto
</h1>
<h2 class="Modulo">
  Ai sensi dell'articolo 105 del Decreto legislativo 18/04/2016, n. 50
</h2>
{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false") }}
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          in relazione a 
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione lavori
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Descrizione" name="Parametri_Descrizione" style="width: 100%;" label="Descrizione lavori" mandatory="true"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Contratto repertorio o det. di aggiudicazione
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    
    <tr class="Rigaintestazioneridotta">
      <td style="width: 50%;">
        <p class="Labelcella">
          Numero
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Data
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Numero" name="Parametri_Numero" style="width: 100%;" label="Numero" mandatory="true"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Data" name="Parametri_Data" style="width: 100%;" label="Data" format="date" mandatory="true"/>
      </td>
    </tr>
  </tbody>
</table>
{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
<h3 class="Modulo">
  CHIEDE
</h3>
<p class="Modulo">
  l’autorizzazione per l’affidamento in subappalto delle seguenti opere
</p>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Descrizione opere
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_DescrizioneOpere" name="Parametri_DescrizioneOpere" style="width: 100%;" label="Descrizione opere" mandatory="true"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Importo opere (IVA esclusa)	
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Importo oneri di sicurezza non soggetti a ribasso
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p><input class="inputNormal" id="Parametri_ImportoOpere" name="Parametri_ImportoOpere" style="width: 20%;" label="Importo opere" mandatory="true" format="valuta_positiva"/> €</p>
      </td>
      <td>
        <p><input class="inputNormal" id="Parametri_ImportoOneri" name="Parametri_ImportoOneri" style="width: 20%;" label="Importo oneri" mandatory="true" format="valuta_positiva"/> €</p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Importo opere (IVA esclusa)	
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Importo oneri di sicurezza non soggetti a ribasso
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p><input class="inputNormal" id="Parametri_ImportoOpere2" name="Parametri_ImportoOpere2" style="width: 20%;" format="valuta_positiva" label="Importo opere" enabled="#Parametri_ImportoOneri.value() != ''"/> €</p>
      </td>
      <td>
        <p><input class="inputNormal" id="Parametri_ImportoOneri2" name="Parametri_ImportoOneri2" style="width: 20%;" format="valuta_positiva" label="Importo oneri" mandatory="#Parametri_ImportoOpere2.value() != ''"/> €</p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Importo opere (IVA esclusa)	
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Importo oneri di sicurezza non soggetti a ribasso
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p><input class="inputNormal" id="Parametri_ImportoOpere3" name="Parametri_ImportoOpere3" style="width: 20%;" format="valuta_positiva" label="Importo opere" enabled="#Parametri_ImportoOneri2.value() != ''"/> €</p>
      </td>
      <td>
        <p><input class="inputNormal" id="Parametri_ImportoOneri3" name="Parametri_ImportoOneri3" style="width: 20%;" format="valuta_positiva" label="Importo oneri" mandatory="#Parametri_ImportoOpere3.value() != ''"/> €</p>
      </td>
    </tr>
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
<input type="hidden" name="Referente1_DatiSocietaObbligatori" id="Referente1_DatiSocietaObbligatori" dynamic_check="true">
{{ anagrafica.societa_senza_richiedente("Referente1", "all'impresa", "Società", "visibility:visibility", "cursor:pointer", "visibility:visibility", "", "mail_PEC", "true", "false") }}


{{ utils.Dichiara_445() }}
<table class="Modulo" style="border: 0px;">
  <tbody>
      {% set zone = [ "che i lavori oggetto di subappalto sono ricompresi fra quelli dichiarati in sede di gara e che l’importo degli stessi rispetta i limiti fissati dalla lex specialis",
 "di praticare, per le prestazioni affidate in subappalto, gli stessi prezzi unitari risultanti dall'aggiudicazione con ribasso non superiore al 20%",
 "di essere consapevole della responsabilità solidale con il subappaltatore in merito agli adempimenti, da parte di quest’ultimo, degli obblighi di sicurezza previsti dalla normativa vigente",
 "di aver verificato che l'impresa esecutrice possiede i requisiti di idoneità tecnico professionale di cui all’art. 97 c. 2 del D.lgs n. 81/2008, come riportati nell’allegato XVII, comma 3 del medesimo D.lgs",
 "di aver verificato i Piani Operativi di Sicurezza (POS) dell'impresa subappaltatrice sono congruenti con il proprio"] %}
      {% for zona in zone %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >
           {% if loop.first %} <div id="Tassonomia_Dichiara" name="Tassonomia_Dichiara" label="Dichiara omogenea" mandatory="true"></div> {% endif %}
            <input group="Tassonomia_Dichiara" id="Tassonomia_Dichiara{{ loop.index }}" name="Tassonomia_Dichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
        </td>
        <td style="border: 0px;"><p>{{ zona }}</p></td>
      </tr>
      {% endfor %}
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Situazione di controllo
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Situazione" name="Tassonomia_Situazione" label="Situazione di controllo" mandatory="true"></div>
        <input id="Tassonomia_Situazione1" name="Tassonomia_Situazione" type="radio" value="1" />
      </td>
      <td>
        <p>di non essere in una situazione di controllo di cui all’articolo 2359 del codice civile con l’impresa subappaltatrice</p>
      </td>
    </tr>
    <tr>
      <td rowspan="2" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_Situazione2" name="Tassonomia_Situazione" type="radio" value="2" />
      </td>
      <td>
        <p>di essere in una situazione di controllo di cui all’articolo 2359 del codice civile con l’impresa subappaltatrice</p>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          allega documentazione dimostrante la non influenza della situazione di controllo sulla determinazione del corrispettivo per la realizzazione delle opere oggetto di subappalto
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td rowspan="4" style="vertical-align: top; width: 4%;border: 0px;background-color: white;">
        <input id="Tassonomia_Obbligarsi" name="Tassonomia_Obbligarsi" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td  style="border: 0px;">
        <p>di obbligarsi ad adempiere alle disposizioni previste dalla normativa vigente in materia di subappalto ed in particolare:</p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="border: 0px;">
        <p>-	ad indicare nei cartelli esposti all’esterno del cantiere i nominativi delle imprese subappaltatrici;</p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="border: 0px;">
        <p>-	a curare il coordinamento dei subappaltatori presenti in cantiere, al fine di rendere gli specifici piani redatti dai singoli subappaltatori compatibili tra loro e coerenti con il piano presentato dall’appaltatore.</p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td rowspan="7" style="vertical-align: top; width: 4%;border: 0px;background-color: white;">
        <input id="Tassonomia_Impegnarsi" name="Tassonomia_Impegnarsi" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td  style="border: 0px;">
        <p>di impegnarsi ad assumere gli obblighi di tracciabilità dei flussi finanziari di cui alla legge 13 agosto 2010 n. 136 e in particolare:</p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="border: 0px;">
        <p>-	ad utilizzare uno o più conti correnti, accesi presso banche o presso la società Poste Italiane S.p.a. dedicati alle commesse pubbliche per i movimenti finanziari relativi alla gestione del contratto di subappalto;</p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="border: 0px;">
        <p>-	a comunicare al Comune di Cervia – Settore Finanze gli estremi identificativi dei conti correnti dedicati di cui alla lettera precedente entro sette giorni dalla loro accensione, nonché, nello stesso termine, le generalità e il codice fiscale delle persone delegate ad operare su di essi;</p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="border: 0px;">
        <p>-	a comunicare al Comune ed alla Prefettura di Ravenna, ufficio territoriale del Governo qualora ne abbia notizia l'eventuale inadempimento della propria controparte agli obblighi di tracciabilità finanziaria.</p>
        </td>
    </tr>
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
<br>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width: 100%; height: 5cm;" label="Eventuali annotazioni"></textarea>
      </td>
    </tr>
  </tbody>
</table>
<br>
<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DOM_AUT_SUB_DICH_SOST" name="DOM_AUT_SUB_DICH_SOST" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          dichiarazione sostitutiva dell’impresa aggiudicataria e dell'impresa subappaltatrice 
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DOM_AUT_SUB_CONTR" name="DOM_AUT_SUB_CONTR" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del contratto di subappalto 
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DOC_SIT_CONTROL" name="DOC_SIT_CONTROL" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Tassonomia_Situazione2.checked()" mandatory_enabled="#Tassonomia_Situazione2.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          documentazione dimostrante la non influenza della situazione di controllo sulla determinazione del corrispettivo per la realizzazione delle opere oggetto di subappalto  
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
            <i>(da allegare se il modulo è sottoscritto con firma autografa)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br>
{{ utils.trattamento_dati_personali() }}

<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDOM_AUT_SUB_CONTR" name="GLOBO_allegato_cDOM_AUT_SUB_CONTR" obbligatorio="#DOM_AUT_SUB_CONTR.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDOC_SIT_CONTROL" name="GLOBO_allegato_cDOC_SIT_CONTROL" obbligatorio="#DOC_SIT_CONTROL.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cDOM_AUT_SUB_DICH_SOST" name="GLOBO_modulofiglio_cDOM_AUT_SUB_DICH_SOST" type="hidden" value="" obbligatorio="#DOM_AUT_SUB_DICH_SOST.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
